<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
	xmlns="http://www.w3.org/1999/xhtml"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:b="http://bootsfaces.net/ui">
  
	<h:body>
		<ui:composition template="/arche/arche.xhtml">
			<ui:define name="content" >
				<div class="centrePage">
					<b:form>
  						<b:formGroup>
    						<b:selectOneMenu value="toto" colMd="2" label="MAJ STOCK" labelColMd="2">
      							<f:selectItems value="#{mbMajStock.allMajStocks}" var="c" itemValue="#{c}" itemLabel="#{c}"/>
    						</b:selectOneMenu>
  						</b:formGroup>
  						
  					<b:row>
  						Quantité article<b:inputText value="#{mbMajStock.ajoutMajStock.quantite}"/><br/>
  					</b:row>
  					
  					<b:row>
						<h:commandButton action="#{mbMajStock.addMajStock()}" value="Valider" />
					</b:row>
  						
 					</b:form>
				</div>
			</ui:define>
		</ui:composition>
	</h:body>
</html>